Subject: Re: Running GUI apps via SSHD and Cygwin X?
From: Andrew Markebo <[email-masked]>
To: Scott Ehrlich <[email-masked]>
Cc: [email-masked], [email-masked]
Date: 28 Sep 2001 21:00:19 +0200

Hmm you want run MS Windows applications on one windows 2000 box, and
look on them on another box, Windows/Unix/whatever.. 

X can't handle MSWindows windows, but VNC might be useful?? 
        http://www.tightvnc.com/
        http://www.uk.research.att.com/vnc/

Then you don't need xfree86

Or you want to run an X-application and show it on an windows 2000
machine somewhere else?

        /Andy

/ Scott Ehrlich <[email-masked]> wrote:
| Hello to all:
| 
| I have a remote Windows 2000 box I want to run GUI apps from (such as
| Netscape, UsrMgr, and anything else) and onto which I have successfully
| installed SSHD.
| 
| >From the source machine with X capabilities, once I ssh in and send the
| display back my way, how can I run the GUI app?
| 
| Thanks.
| 
| Scott
| 
| 
| --
| Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
| Bug reporting:         http://cygwin.com/bugs.html
| Documentation:         http://cygwin.com/docs.html
| FAQ:                   http://cygwin.com/faq/
| 
| 

-- 
 The eye of the beholder rests on the beauty!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/